<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.kernel.split.RdTransportFactory void Y(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.kernel.split.RdTransportFactory java.lang.String Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
</root>
